    * { font-family: 'Times New Roman', 'Lucida Sans Unicode'; }         
    sub, sup { font-size: smaller; }
    sub.o { font-weight: medium; position: relative; left: -0.6em; top: 0.1em; }
    sup.lefted { position: relative; left: -0.46em; margin-right: -0.5em; } 

    span.ab { font-size: larger; position: relative; top: 0.1em; } /* These 4 lines are needed to make the html work right */
    span.ova { font-family: 'Lucida Sans Unicode'; } 
    span.ovr { position: relative; left: -0.66em; } 
    sup.lefted { position: relative; left: -0.5em; margin-right: -0.5em; } 
	span.defn { font-size: larger; background-color: rgb(255,255,255); margin: 0 2em; border: 1px solid blue; padding: 0.2em 0.4em 0.3em; }

    body { background-color: #E0E0D0; }
    table { border-collapse: collapse; }
    table.floatright { float: right; background-color: rgb(223,216,181); margin: 0.5em 0 0.5em 0.5em; border: 1px solid black; }
    table.floatleft { float: left; background-color: rgb(223,216,181); margin: 0.5em 0.5em 0.5em 0; border: 1px solid black; }
    table.floatleft th, table.floatright th { padding: 2px; }
    table.floatleft td, table.floatright td { padding: 0 4px 4px 4px; }
    td, th { border: 1px solid black; padding: 4px 4px 0; }
	
	img.pd { background-color: white; }

    table.blank td { border: none; }
    table.blank { margin: -0.3em 0 0.5em 2em; border: none; }

    table.null td { border: none; }

    p.right { float:right; margin: 0 0 0 2em; }
    span.proof { font-size: small; }
    
    pre { font-size: small; line-height: 80%; }
    span.invisgrey { color: #E0E0D0; }
    ul { margin: -1em 0 0 0; } 
    ol { margin: -1em 0 0 0; } 
    li ol { margin: 0 0 0 0; } 
    
    img.d { float: left;  margin: 0.5em 1em 0.5em 0em; clear: left;  border: none; }
    img.e { float: right; margin: 0.5em 0em 0.5em 1em; clear: right; border: none; }

    